.AdminMenu {
	border:#eeeeee solid 1px;
	padding:5px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	margin-bottom:10px;
}
.AdminMenuItems {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	line-height: 15px;
}
.AdminMenuTitle {
	font-family: Helvetica, Arial, sans-serif, Verdana;
	font-size: 11px;
	line-height: 15px;
	font-weight:bold;
}
.AdminMenuTitleDisabled {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 15px;
	font-weight: bold;
	color:#cccccc;
}
.AdminMenuItemsDisabled {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	line-height: 15px;
	color: #aaaaaa;
}
.AdminPageTitle {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	color:#000000;
}
.BodyText {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
}
.BodyTextBold {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
}
.BodyTextJustified {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-align: justify;
}
.BodyTextSmall {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
}
.BodyTextMedium {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
}
.BodyTextMediumBold {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
}
.bold {
	font-weight: bold;
}
.Bold {
	font-weight: bold;
}
.Breadcrumb {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
}
.Copyright {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
}
.ErrorBox {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-align: left;
	background: #fff7d7;
	padding: 20px;
	border-width: thin;
	border-color: #FF0000;
	border-style: solid;
	width: 100%;
	color: red;    
}
.Footer {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
}
.Headline {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
}
.Headline2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color:#698F3D;
}
.Opacity100 {
	filter: alpha(opacity=100); /*older IE*/
	filter:progid:DXImageTransform.Microsoft.Alpha(opacity=100); /* IE */
	-moz-opacity: 1.00; /*older Mozilla*/
	-khtml-opacity: 1.0;   /*older Safari*/
	opacity: 1.0;   /*supported by current Mozilla, Safari, and Opera*/
}
.Opacity90 {
	filter: alpha(opacity=90); /*older IE*/
	filter:progid:DXImageTransform.Microsoft.Alpha(opacity=90); /* IE */
	-moz-opacity: .90; /*older Mozilla*/
	-khtml-opacity: 0.9;   /*older Safari*/
	opacity: 0.9;   /*supported by current Mozilla, Safari, and Opera*/
}
.Opacity80 {
	filter: alpha(opacity=80); /*older IE*/
	filter:progid:DXImageTransform.Microsoft.Alpha(opacity=80); /* IE */
	-moz-opacity: .80; /*older Mozilla*/
	-khtml-opacity: 0.8;   /*older Safari*/
	opacity: 0.8;   /*supported by current Mozilla, Safari, and Opera*/
}
.Opacity70 {
	filter: alpha(opacity=70); /*older IE*/
	filter:progid:DXImageTransform.Microsoft.Alpha(opacity=70); /* IE */
	-moz-opacity: .70; /*older Mozilla*/
	-khtml-opacity: 0.7;   /*older Safari*/
	opacity: 0.7;   /*supported by current Mozilla, Safari, and Opera*/
}
.Opacity50 {
	filter: alpha(opacity=50); /*older IE*/
	filter:progid:DXImageTransform.Microsoft.Alpha(opacity=50); /* IE */
	-moz-opacity: .50; /*older Mozilla*/
	-khtml-opacity: 0.5;   /*older Safari*/
	opacity: 0.5;   /*supported by current Mozilla, Safari, and Opera*/
}
.PageTitle {
	font-size: 24px;
	font-family: Verdana, Tahoma, sans-serif;
	font-weight: normal;
	margin-top:10px;
	margin-bottom:20px;
	color: #343694;
}
.StepNumber {
    font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:24px;
	color:#0063b5;
}
.StepNumberGray {
    font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:24px;
	color:#999999;
}
